@charset "utf-8";
/* ==========================================================
	common.css
=============================================================

　01. float
　02. line-height
　03. margin
　04. padding
　05. font-size
　06. font-weight
　07. color
　08. align
　09. border
　10. width
　11. height
　12. clear
　13. other

============================================================= */

/* =========================================
	01. float
============================================ */
.flL{float: left;}
.flR{float: right;}

/* =========================================
	02. line-height
============================================ */
.lh0{line-height: 0;}
.lh10{line-height: 1 !important}
.lh11{line-height: 1.1 !important}
.lh12{line-height: 1.2 !important}
.lh13{line-height: 1.3 !important;}
.lh14{line-height: 1.4 !important;}
.lh15{line-height: 1.5 !important;}
.lh16{line-height: 1.6 !important;}
.lh20{line-height: 2 !important;}
.lh35{line-height: 3.5 !important;}


/* =========================================
	/03. margin
============================================ */
.ma0{margin: 0!important;}
.ma5{margin: 5px!important;}
.ma10{margin: 10px!important;}
.ma15{margin: 15px!important;}
.ma20{margin: 20px!important;}
.ma25{margin: 25px!important;}
.ma30{margin: 30px!important;}
.ma35{margin: 35px!important;}
.ma40{margin: 40px!important;}
.ma45{margin: 45px!important;}
.ma50{margin: 50px!important;}
.ma60{margin: 60px!important;}
.ma70{margin: 70px!important;}
.ma80{margin: 80px!important;}
.ma90{margin: 90px!important;}
.ma100{margin: 100px!important;}

.mt5{margin-top: 5px!important;}
.mt10{margin-top: 10px!important;}
.mt15{margin-top: 15px!important;}
.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt30{margin-top: 30px!important;}
.mt35{margin-top: 35px!important;}
.mt40{margin-top: 40px!important;}
.mt45{margin-top: 45px!important;}
.mt50{margin-top: 50px!important;}
.mt60{margin-top: 60px!important;}
.mt70{margin-top: 70px!important;}
.mt80{margin-top: 80px!important;}
.mt90{margin-top: 90px!important;}
.mt100{margin-top: 100px!important;}


.mr5{margin-right: 5px!important;}
.mr7{margin-right: 7px!important;}
.mr8{margin-right: 8px!important;}
.mr10{margin-right: 10px!important;}
.mr15{margin-right: 15px!important;}
.mr20{margin-right: 20px!important;}
.mr25{margin-right: 25px!important;}
.mr30{margin-right: 30px!important;}
.mr35{margin-right: 35px!important;}
.mr40{margin-right: 40px!important;}
.mr45{margin-right: 45px!important;}
.mr50{margin-right: 50px!important;}
.mr60{margin-right: 60px!important;}
.mr70{margin-right: 70px!important;}
.mr80{margin-right: 80px!important;}
.mr90{margin-right: 90px!important;}
.mr100{margin-right: 100px!important;}

.mb0{margin-bottom: 0px!important;}
.mb5{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb35{margin-bottom: 35px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb60{margin-bottom: 60px!important;}
.mb70{margin-bottom: 70px!important;}
.mb80{margin-bottom: 80px!important;}
.mb90{margin-bottom: 90px!important;}
.mb100{margin-bottom: 100px!important;}

.ml5{margin-left: 5px!important;}
.ml10{margin-left: 10px!important;}
.ml15{margin-left: 15px!important;}
.ml20{margin-left: 20px!important;}
.ml25{margin-left: 25px!important;}
.ml30{margin-left: 30px!important;}
.ml35{margin-left: 35px!important;}
.ml40{margin-left: 40px!important;}
.ml45{margin-left: 45px!important;}
.ml50{margin-left: 50px!important;}
.ml60{margin-left: 60px!important;}
.ml70{margin-left: 70px!important;}
.ml80{margin-left: 80px!important;}
.ml90{margin-left: 90px!important;}
.ml100{margin-left: 100px!important;}

.ms5{margin: 0 5px!important;}
.ms10{margin: 0 10px!important;}
.ms15{margin: 0 15px!important;}
.ms20{margin: 0 20px!important;}
.ms25{margin: 0 25px!important;}
.ms30{margin: 0 30px!important;}
.ms35{margin: 0 35px!important;}
.ms40{margin: 0 40px!important;}
.ms45{margin: 0 45px!important;}
.ms50{margin: 0 50px!important;}
.ms60{margin: 0 60px!important;}
.ms70{margin: 0 70px!important;}
.ms80{margin: 0 80px!important;}
.ms90{margin: 0 90px!important;}
.ms100{margin: 0 100px!important;}

/* =========================================
	04. padding
============================================ */
.pa0{padding: 0!important;}
.pa5{padding: 5px!important;}
.pa8{padding: 8px!important;}
.pa9{padding: 9px!important;}
.pa10{padding: 10px!important;}
.pa15{padding: 15px!important;}
.pa20{padding: 20px!important;}
.pa25{padding: 25px!important;}
.pa30{padding: 30px!important;}
.pa35{padding: 35px!important;}
.pa40{padding: 40px!important;}
.pa45{padding: 45px!important;}
.pa50{padding: 50px!important;}
.pa60{padding: 60px!important;}
.pa70{padding: 70px!important;}
.pa80{padding: 80px!important;}
.pa90{padding: 90px!important;}
.pa100{padding: 100px!important;}

.pt0{padding-top: 0!important;}
.pt5{padding-top: 5px!important;}
.pt10{padding-top: 10px!important;}
.pt15{padding-top: 15px!important;}
.pt20{padding-top: 20px!important;}
.pt25{padding-top: 25px!important;}
.pt30{padding-top: 30px!important;}
.pt35{padding-top: 35px!important;}
.pt40{padding-top: 40px!important;}
.pt45{padding-top: 45px!important;}
.pt50{padding-top: 50px!important;}
.pt60{padding-top: 60px!important;}
.pt70{padding-top: 70px!important;}
.pt80{padding-top: 80px!important;}
.pt90{padding-top: 90px!important;}
.pt100{padding-top: 100px!important;}

.pr0{padding-right: 0!important;}
.pr5{padding-right: 5px!important;}
.pr8{padding-right: 8px!important;}
.pr10{padding-right: 10px!important;}
.pr15{padding-right: 15px!important;}
.pr20{padding-right: 20px!important;}
.pr25{padding-right: 25px!important;}
.pr30{padding-right: 30px!important;}
.pr35{padding-right: 35px!important;}
.pr40{padding-right: 40px!important;}
.pr45{padding-right: 45px!important;}
.pr50{padding-right: 50px!important;}
.pr60{padding-right: 60px!important;}
.pr70{padding-right: 70px!important;}
.pr80{padding-right: 80px!important;}
.pr90{padding-right: 90px!important;}
.pr100{padding-right: 100px!important;}


.pb0{padding-bottom: 0!important;}
.pb2{padding-bottom: 2px!important;}
.pb5{padding-bottom: 5px!important;}
.pb10{padding-bottom: 10px!important;}
.pb15{padding-bottom: 15px!important;}
.pb20{padding-bottom: 20px!important;}
.pb25{padding-bottom: 25px!important;}
.pb30{padding-bottom: 30px!important;}
.pb35{padding-bottom: 35px!important;}
.pb40{padding-bottom: 40px!important;}
.pb45{padding-bottom: 45px!important;}
.pb50{padding-bottom: 50px!important;}
.pb60{padding-bottom: 60px!important;}
.pb70{padding-bottom: 70px!important;}
.pb80{padding-bottom: 80px!important;}
.pb90{padding-bottom: 90px!important;}
.pb100{padding-bottom: 100px!important;}


.pl0{padding-left: 0!important;}
.pl2{padding-left: 2px!important;}
.pl3{padding-left: 3px!important;}
.pl5{padding-left: 5px!important;}
.pl8{padding-left: 8px!important;}
.pl10{padding-left: 10px!important;}
.pl15{padding-left: 15px!important;}
.pl17{padding-left: 17px!important;}
.pl20{padding-left: 20px!important;}
.pl25{padding-left: 25px!important;}
.pl30{padding-left: 30px!important;}
.pl35{padding-left: 35px!important;}
.pl40{padding-left: 40px!important;}
.pl45{padding-left: 45px!important;}
.pl50{padding-left: 50px!important;}
.pl60{padding-left: 60px!important;}
.pl70{padding-left: 70px!important;}
.pl80{padding-left: 80px!important;}
.pl90{padding-left: 90px!important;}
.pl100{padding-left: 100px!important;}

.ps5{padding: 0 5px!important;}
.ps8{padding: 0 8px!important;}
.ps10{padding: 0 10px!important;}
.ps15{padding: 0 15px!important;}
.ps20{padding: 0 20px!important;}
.ps25{padding: 0 25px!important;}
.ps30{padding: 0 30px!important;}
.ps35{padding: 0 35px!important;}
.ps40{padding: 0 40px!important;}
.ps45{padding: 0 45px!important;}
.ps50{padding: 0 50px!important;}
.ps60{padding: 0 60px!important;}
.ps70{padding: 0 70px!important;}
.ps80{padding: 0 80px!important;}
.ps90{padding: 0 90px!important;}
.ps100{padding: 0 100px!important;}


/* =========================================
	05. font-size
============================================ */
.fz9 {font-size: 9px!important;}
.fz10 {font-size: 10px!important;}
.fz11 {font-size: 11px!important;}
.fz12 {font-size: 12px!important;}
.fz13 {font-size: 13px!important;}
.fz14 {font-size: 14px!important;}
.fz15 {font-size: 15px!important;}
.fz16 {font-size: 16px!important;}
.fz17 {font-size: 17px!important;}
.fz18 {font-size: 18px!important;}
.fz19 {font-size: 19px!important;}
.fz20 {font-size: 20px!important;}
.fz21 {font-size: 21px!important;}
.fz22 {font-size: 22px!important;}
.fz23 {font-size: 23px!important;}
.fz24 {font-size: 24px!important;}
.fz25 {font-size: 25px!important;}
.fz26 {font-size: 26px!important;}
.fz27 {font-size: 27px!important;}
.fz28 {font-size: 28px!important;}
.fz29 {font-size: 29px!important;}
.fz30 {font-size: 30px!important;}
.fz64 {font-size: 64px!important;}

/* =========================================
	06. font-weight
============================================ */
.fwB{font-weight: bold;}
.fwN{font-weight: normal;}


/* =========================================
	07. color
============================================ */
.red{color: #cc0000;}
.gr333{color: #333;}
.gr45{color: #454545;}
.gr666{color: #666;}
.gr999{color: #999;}
.grccc{color: #ccc;}
.blroyce{color: #1E2678;}
.gold{color: #d0a759;}
.pink{color: #FF7171;}


/* =========================================
	08. align
============================================ */
.taL{text-align: left!important;}
.taR{text-align: right!important;}
.taC{text-align: center!important;}
.vaT{vertical-align: top!important;}
.vaM{vertical-align: middle!important;}
.vaB{vertical-align: bottom!important;}


/* =========================================
	09. border
============================================ */
.bda0{border: 0!important;}
.bda1{border: 1px solid #ccc;}

/* dotted */
.bdr-dash-bl{border-right:1px dotted #32327f;}

/* dashed */
.bdt-dash{border-top:1px dashed #ccc;}
.bdr-dash{border-right:1px dashed #ccc;}
.bdb-dash{border-bottom:1px dashed #ccc;}
.bdb-dash{border-left:1px dashed #ccc;}

/* solid */
.bdt-sol{border-top:1px solid #ccc;}
.bdr-sol{border-right:1px solid #ccc;}
.bdb-sol{border-bottom:1px solid #ccc;}
.bdl-sol{border-left:1px solid #ccc;}
/* /border */

hr.dashed{
	border:0;
	border-bottom:1px dashed #ccc;
}

hr.solid{
	border:0;
	border-bottom:1px solid #ccc;
}


/* =========================================
	10. width
============================================ */
.w20{width: 20px!important;}.w30{width: 30px!important;}.w40{width: 40px!important;}.w50{width: 50px!important;}
.w60{width: 60px!important;}.w70{width: 70px!important;}.w80{width: 80px!important;}.w90{width: 90px!important;}
.w100{width: 100px!important;}.w110{width: 110px!important;}.w120{width: 120px!important;}
.w130{width: 130px!important;}.w140{width: 140px!important;}.w150{width: 150px!important;}
.w160{width: 160px!important;}.w170{width: 170px!important;}.w180{width: 180px!important;}.w190{width: 190px!important;}
.w200{width: 200px!important;}.w210{width: 210px!important;}.w220{width: 220px!important;}
.w230{width: 230px!important;}.w240{width: 240px!important;}.w250{width: 250px!important;}
.w260{width: 260px!important;}.w270{width: 270px!important;}.w280{width: 280px!important;}.w290{width: 290px!important;}
.w300{width: 300px!important;}.w310{width: 310px!important;}.w320{width: 320px!important;}
.w330{width: 330px!important;}.w340{width: 340px!important;}.w350{width: 350px!important;}
.w360{width: 360px!important;}.w370{width: 370px!important;}.w380{width: 380px!important;}.w390{width: 390px!important;}
.w400{width: 400px!important;}.w410{width: 410px!important;}.w420{width: 420px!important;}
.w430{width: 430px!important;}.w440{width: 440px!important;}.w450{width: 450px!important;}
.w460{width: 460px!important;}.w470{width: 470px!important;}.w480{width: 480px!important;}.w490{width: 490px!important;}
.w500{width: 500px!important;}.w510{width: 510px!important;}.w520{width: 520px!important;}
.w530{width: 530px!important;}.w540{width: 540px!important;}.w550{width: 550px!important;}
.w560{width: 560px!important;}.w570{width: 570px!important;}.w580{width: 580px!important;}.w590{width: 590px!important;}
.w600{width: 600px!important;}
.w700{width: 700px!important;}
.w800{width: 800px!important;}
/* /width */

/* =========================================
	11. height
============================================ */
.mh220 {min-height: 220px!important;}
.mh480 {min-height: 480px!important;}

/* =========================================
	12. clear
============================================ */
/* For modern browsers */
.cf:before,.cf:after {
	content:"";
	display:table;
}
.cf:after { clear:both;}

/* For IE 6/7 (trigger hasLayout) */
.cf {zoom:1;}




/* =========================================
	13. other
============================================ */
button {
    font-family: "Noto Sans Japanese", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",Arial, Helvetica, sans-serif;
}

a {
	color: #333;
	text-decoration: none;
}

/* 	==未訪問のリンク先==--*/
a:link {
	color: #454545;
	text-decoration: none;
}
/* 	==訪問済みのリンク先==--*/
a:visited {
	color: #454545;
	text-decoration: none;
}
/* 	==マウスオーバー==--*/
a:hover {
	color: #454545;
	text-decoration: underline;
}

a {outline: none;}

a.td-b {
	color: #32327f;
	text-decoration: underline;
}

a.td-b:hover {
	color: #32327f;
	text-decoration: none;
}

/* 	==画像リンク時 透明度アニメーション変化 状況により使い分ける==--*/
a img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
	opacity 0.2s ease;
}

.dp-i {display: inline-block;}
.txt-lt {text-decoration: line-through;}

.errorMessage {
	margin: 40px 0 0 0;
	color: #c80000;	
}

.errorMessageField {
	margin: 0 0 5px 0;
	font-size: 13px;
	color: #c80000;	
}

/*=====共通アラートメッセージ=====*/
.cmnAlertMsg {
	margin: 40px 0 20px 0;
}
.cmnAlertMsg h3.cmnAlertTtl{
	font-size: 20px;
	font-weight: normal;
	background: #e4eef8;
	text-align: center;
	color: #1e2678;
	padding: 20px 0;
	margin-bottom: 35px;
	line-height: 1.2em;
}


@media all and (-ms-high-contrast: none) {
.cmnAlertMsg h3.cmnAlertTtl{
	padding: 24px 0 15px;
}
}


.cmnAlertMsg ul li{
	text-align: center;
	padding: 0 40px;
}
.cmnAlertMsg ul li span{
	color: #c80000;
}

/*=====共通アラートメッセージ ボタン　文字の長さ対応=====*/
.cmnAlertMsg .btn_alertChange{
	margin: 20px auto;
	text-align: right;
}

.cmnAlertMsg .btn_alertChange a > span{
	background: #929292;
	color: #fff;
	display: inline-block;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
}
.cmnAlertMsg .btn_alertChange a > span:hover{
	background: #aaa;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.peNone {
	pointer-events: none;
}
